Subject: [Lime] WG Action: Conclusion of Layer Independent OAM Management in the Multi-Layer Environment (lime)

From: IESG Secretary <[email-masked]>
Date: Mon, 26 Feb 2018 17:06:50 -0800

The Layer Independent OAM Management in the Multi-Layer Environment 
(lime) WG in the Operations and Management Area has concluded. The IESG 
contact persons are Benoit Claise and Warren Kumari.

The IESG just approved the last LIME document, our last LIME
deliverable. Therefore, it now sits in the RFC-editor, along with the
other LIME specifications.

Our mission is now finished, it's now time to close the WG. While this
is a success already, the next success will happen when the LIME YANG
modules will be augmented for existing and new OAM mechanisms.

Let me thank the co-chairs Carlos and Ron for their guidance, the
document editors and authors, the reviewers and the entire working
group for their feedback and perseverance.

The mailing list will remain open for some time.

Regards, 
Benoit